Subject: Pacificorp Power Marketing ("PPM")
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 28 Jul 2000 07:00:00 -0700 (PDT)

Can you guys look at preparing credit terms for the ISDA as you probably know 
them better than I.  Thanks!
---------------------- Forwarded by Tanya Rohauer/HOU/ECT on 07/28/2000 01:54 
PM ---------------------------
From: Sara Shackleton on 07/28/2000 01:51 PM
To: Tanya Rohauer/HOU/ECT@ECT, Paul Radous/Corp/Enron@ENRON
cc:  
Subject: Pacificorp Power Marketing ("PPM")

I received a call again from Gary Ordway.  Who will be preparing credit?  
Gary asked that his credit person be copied and his name is John Fryer. 
Thanks.  Sara
----- Forwarded by Sara Shackleton/HOU/ECT on 07/28/2000 01:42 PM -----

	Sara Shackleton
	05/10/2000 02:25 PM
		 
		 To: Tanya Rohauer/HOU/ECT@ECT, Rod Nelson/HOU/ECT@ECT, Tracy Ngo/HOU/ECT@ECT
		 cc: 
		 Subject: Pacificorp Power Marketing ("PPM")

All:  I received a request from PPM to send our form of ISDA to document 
trading.  We previously sent a draft to these guys on 1/13/99.  The only 
difference is that they now want to trade and the Scottish Power acquisition 
is done.  The contact is:

Gary Ordway
830 N.E. Holladay
Suite 200
Portland, Oregon  97232